Bug 103211 - Kwin deco. corner off by one pixel (w/patch)
Kwin deco. corner off by one pixel (w/patch)
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-artwork (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-08-27 14:59 EDT by Peter Backlund
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 07:14:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix for the problem, against cvs 2003-08-27 (641 bytes, patch)
2003-08-27 15:00 EDT, Peter Backlund
no flags Details | Diff
Corner screenshots (25.40 KB, text/plain)
2003-08-27 15:03 EDT, Peter Backlund
no flags Details
Corner screenshots (25.40 KB, image/png)
2003-08-27 15:04 EDT, Peter Backlund
no flags Details
New patch (1.15 KB, patch)
2003-08-28 06:52 EDT, Peter Backlund
no flags Details | Diff

  None (edit)
Description Peter Backlund 2003-08-27 14:59:11 EDT
Description of problem:
There's a white pixel in the upper and lower right corners on Kwin BC that
shouldn't be there,
as well as one black pixel which is less visible, but still misplaced. See
attached screenshots for explanation.  


Version-Release number of selected component (if applicable):
rh-artwork cvs 2003-08-27

Additional info:
I've also created a patch that fixes this problem.
Comment 1 Peter Backlund 2003-08-27 15:00:41 EDT
Created attachment 93988 [details]
Fix for the problem, against cvs 2003-08-27

Fix for the problem, against cvs 2003-08-27
Comment 2 Peter Backlund 2003-08-27 15:03:59 EDT
Created attachment 93989 [details]
Corner screenshots

Corner screenshots, before and after my fix.
Comment 3 Peter Backlund 2003-08-27 15:04:11 EDT
Created attachment 93990 [details]
Corner screenshots

Corner screenshots, before and after my fix.
Comment 4 Peter Backlund 2003-08-27 15:04:59 EDT
Comment on attachment 93989 [details]
Corner screenshots

wrong file type
Comment 5 Alexander Larsson 2003-08-28 06:46:12 EDT
Uhm. The patch looks strange and incomplete. It has no filename and seems cut short.

Please regenerate as a unified diff patche.
Comment 6 Peter Backlund 2003-08-28 06:52:38 EDT
Created attachment 94027 [details]
New patch

Argh, forgot the -ruN switch. Try this one instead.
Comment 7 Alexander Larsson 2003-08-28 07:14:55 EDT
I checked this in to redhat-artwork. It'll be in the next release of it, which
will be pretty soon i guess.


Note You need to log in before you can comment on or make changes to this bug.